/*
Theme Name: Beaver Builder Events Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.1
Description: Custom child theme for Festivals.
Author: Thirtypointfour
Author URI: https://www.thirtypointfour.com.au
template: bb-theme
*/

/* Add your custom styles here... */ 
.header-logo {z-index: 100}

.uabb-blog-post-content .program-meta, .page-id-102 #booking-modal-btn, .page-id-102 #ticket-info-banner {display: none!important}

.session-header {background:#f9b448e0; }

.session-header.tickets {background:#dd8800; }

.session-header h4 {margin: 0px; padding: 0px;}

.uabb-modal-parent-wrapper {max-height: 95%; top: 40px!important}

.day_heading {font-weight: 800;
    text-transform: uppercase;
    /* font-size: 24px; */
    color: #000;}

h1, h2, h3, h4, h5, .fl-module-heading h3 {}

.fl-module-content h3.media-heading {color: #fff}

.uabb-modal-action .ua-icon-controller-play {background: rgba(0, 0, 0, 0.75); border-radius: 100%; padding: 10px 6px 10px 13px; opacity: 0.8; transition: 0.3s; animation: pulse 2s infinite;}

@-webkit-keyframes pulse {
  0% {
    -webkit-box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.6);
  }
  70% {
      -webkit-box-shadow: 0 0 0 20px rgba(0, 0, 0, 0);
  }
  100% {
      -webkit-box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
  }
}
@keyframes pulse {
  0% {
    -moz-box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.6);
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.6);
  }
  70% {
      -moz-box-shadow: 0 0 0 20px rgba(0, 0, 0, 0);
      box-shadow: 0 0 0 20px rgba(0, 0, 0, 0);
  }
  100% {
      -moz-box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
      box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
  }
}

.uabb-modal-action .ua-icon-controller-play:hover { opacity: 1;}

/* Program elements */

.program-item { 
	color: #000;
	padding: 10px; 
	background: #006ab7; 
	border-bottom: 1px solid #fff;
	-webkit-transition: all .25s ease-in-out;
							-moz-transition: all .25s ease-in-out;
							-ms-transition: all .25s ease-in-out;
							-o-transition: all .25s ease-in-out;
							transition: all .25s ease-in-out;}

.program-item:hover { background: #005ea0;}

.program-item .item-type {color: #fff; opacity: 0.8; padding: 0px; margin: 0px; text-transform: uppercase;}

.program-item.racing {background: #dd8802e0;}

.program-item.racing:hover {background: #b16f04e0;}

.program-item.free-event, .program-item.cultural-shows {background: #bed8e1;}

.program-item.free-event:hover, .program-item.cultural-shows:hover {background: #a1c1cc;}

.program-item.entertainment {background: #f9b448e0;}

.program-item.entertainment:hover {background: #db9c39e0;}

.program-item.festival-attraction {background: #fbc66fe0;}

.program-item.festival-attraction:hover {background: #f3b757e0;}

.program-item h4, .program-item h3 {padding: 0px; margin: 0px}

.item_name {color: #000; }

.item_venue {color: #000;line-height: 200%;}

.item_time {color: #000;line-height: 200%;}

.masthead {padding-top:0px; padding-bottom:0px;}

.masthead.featured-image {background-position: center center; background-attachment: fixed; background-size: cover}

.masthead:after {position: absolute; top:0; right: 0; left: 0; bottom: 0; background: rgba(0, 0, 0, 0.5); padding-top: 50px; padding-bottom: 200px;}

.background-filter {background: rgba(0, 0, 0, 0.5); color: #fff;padding-top:100px; padding-bottom:200px;}

.background-filter h3.media-heading, .background-filter h1.fl-post-title {color: #fff!important;}

.fl-theme-builder-header-sticky.fl-theme-builder-header-shrink .header-logo img {
    max-height: 100px!important;
    min-height: 100px;
}

.program-summary {font-size: 16px;
    padding: 0px;
    margin: 0px 0px 5px;
    font-weight: 200;color: #ff8041;}

.fl-module-simple-session-details {}

.btn-sold-out.btn.btn-lg {font-size: 18px;
    line-height: 20px;
    padding: 20px 40px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    background: #d13076;
    border: 1px solid #d13076;
    color: #fff;}
    
 .media-heading  span.venue,  .media-heading  span.venue a {color:#d13076!important}
 
.fl-module-simple-session-details .media-heading  {color: #ff8041!important}

.program-item .program-title {text-transform: uppercase; font-weight: 700;    font-size: 16px;}

.fl-page-bar-text.fl-page-bar-text-1 img {float: left}

@media (min-width: 768px) {
/*
	.fl-page-bar-text.fl-page-bar-text-1 img {float: none}
	#menu-primary-navigation {float: right}
	.blog .fl-page-content, .single .fl-page-content {padding-top: 160px;}
*/
	}
	
@media (min-width: 992px) {
/*
	.fl-page-bar-text.fl-page-bar-text-1 img {float: none}
	#menu-primary-navigation {float: right}
	.blog .fl-page-content, .single .fl-page-content {padding-top: 160px;}
*/
	}

/* .single-program .fl-content-full {padding-bottom: 60px;} */

.program-item {
	
	padding-top: 10px;
	padding-bottom: 10px;
}

.program-item span {display: block; padding: 10px 0px; }

.post-taxonomy {margin-top: 20px}

.program-title, .program-time, .program-day, .program-venue, .program-tickets { display: table-cell;
    vertical-align: middle;}
    
    .program-title, .program-time, .program-day, .program-venue {border-right: 1px dashed #ccc}

.program-item-0 {background: #eee}

.event-meta {margin-top: 10px;
    padding: 5px 0px; margin-bottom: 10px;border-top: 1px dashed #ccc; border-bottom: 1px dashed #ccc}
    
.event-meta p {margin: 0px; padding: 0px}

.ticket-link {}

.back-buttons {margin: 20px 0px}

.film-meta label {float: left; width: 100px;}

.film-meta p {width: calc(100% - 145px); display: inline-block}

.highlight-film {border-left: solid 5px rgba(209, 145, 102, 0.30)}
.grid-highlight-film  .taxonomy a {color:  rgba(209, 145, 102, 0.50)}

.highlight-workshop, .highlight-masterclass {border-left: solid 5px rgba(16, 152, 197, 0.30)}
.grid-highlight-workshop  .taxonomy a {color: rgba(16, 152, 197, 0.50)}

.highlight-tour, .highlight-special-event-vision-splendid-kids {border-left: solid 5px rgba(107, 83, 110, 0.30)}
.grid-highlight-tour  .taxonomy a {color:rgba(107, 83, 110, 0.50)}

.highlight-party {border-left: solid 5px rgba(107, 83, 110, 0.30)}
.grid-highlight-party  .taxonomy a {color:rgba(107, 83, 110, 0.50)}

.highlight-closing-party-party, .highlight-closing-party {border-left: solid 5px rgba(107, 83, 110, 0.40)}
.grid-highlight-closing-party-party  .taxonomy a, .grid-highlight-closing-party  .taxonomy a {color: rgba(107, 83, 110, 0.50)}

.highlight-dining, .highlight-breakfast-with-the-stars {border-left: solid 5px rgba(49,68,108, 0.30)}
.grid-highlight-dining  .taxonomy a {color:rgba(49,68,108, 0.50)}

.highlight-storytelling-workshop, .highlight-storytelling, .highlight-special-event {border-left: solid 5px rgba(16, 152, 197, 0.40)}
.grid-highlight-storytelling-workshop .taxonomy a, .grid-highlight-storytelling  .taxonomy a {color:rgba(16, 152, 197, 0.50)}

.anchor{
  display: block;
/*   height: 250px;  *//*same height as header*/
/*   margin-top: -250px; */ /*same height as header*/
  visibility: hidden;
}

.fl-social-icons .fl-icon {
    font-size: 40px;
    height: 35px;
    line-height: 35px;
    width: 35px;
/*
    background: #fff;
    border-radius: 100%;
*/
    color: #fff;
    margin-right: 10px;
}

.fl-social-icons .fl-icon:hover {
       
       
  
}


.fl-logo-img {/* max-height: 40px; */
	-webkit-transition: all .25s ease-in-out;
							-moz-transition: all .25s ease-in-out;
							-ms-transition: all .25s ease-in-out;
							-o-transition: all .25s ease-in-out;
							transition: all .25s ease-in-out; }

.fl-page-bar-text-1 {font-size: 18px;
    line-height: 50px;
    font-weight: 800;
    color: #fff;}
   
    

.fl-shrink-header .fl-logo-img {
    max-height: 30px !important;
    width: auto !important;
}

.fl-post-carousel-grid .fl-post-carousel-post {
  
    border: none;
}

.fl-page-bar-text-1 img {max-height: 75px;}

.top-bar-event-date {   
    font-size: 18px;
    font-weight: 300;
    padding: 0px;
   margin: 10px 15px 0px;
    color: #fff!important}
    
    .social-intro {color: #fff}
    
.fl-page-bar {
    border-bottom: none!important;
    border-color: transparent;
  
}

#countdown, .white {
 color: #fff;
}

.fl-countdown .fl-countdown-unit-number {font-weight: 700;}

.fl-countdown .fl-countdown-unit-label {}

.festival-countdown span {color: #ffffff!important}

.fl-widget .fl-widget-title {
   
    color: #fff;
}

a .dashicons:hover, a:hover .dashicons {text-decoration: none}

#latest-news .fl-post-carousel-title a {color: #0a0002!important}

#latest-news .fl-post-carousel-title a:hover {color: #3b000c!important}


.fl-page-footer-widgets, .fl-page-footer-container, .fl-page-footer {border: none!important;}

.mobile-header {margin-bottom: 10px;}

.top-bar-event-date-mobile {float: right; margin-top: 5px;}

.uabb-social-share-horizontal .share-prefix {color: #fff;    line-height: 38px;}

#menu-visitor-info li.current_page_item a {font-weight: bold; color: #a01b54}

